http_put_data
http_put_stream
HTTP Funkcje
PHP Manual

# http_put_file

(PECL pecl_http >= 0.10.0)

http_put_file — Perform PUT request with file

### Opis

string http_put_file ( string `$url` [, string `$file` [, array `$options` [, array `&$info` ]]] )

Performs an HTTP PUT request on the supplied url.

Patrz po pełną listę Opcje żądania.

### Parametry

`url`

  URL

`file`

  The file to put

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

### Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub `FALSE` w przypadku błędu

http_put_data
http_put_stream
HTTP Funkcje
PHP Manual